[data-md-color-scheme="slate"] {
  --md-default-bg-color: rgb(37, 36, 36);
  --md-code-bg-color: rgb(47, 45, 45);
  --md-code-fg-color: rgb(212, 212, 212);
  --md-default-fg-color: rgb(240, 240, 240);
  --md-typeset-color: rgb(240, 240, 240);
  --md-default-fg-color--light: rgb(180, 180, 180);
  --md-typeset-a-color: rgb(96, 165, 250);
  --md-primary-fg-color: rgb(37, 36, 36);
  --md-primary-fg-color--light: rgb(242, 242, 242);
  --md-accent-fg-color: rgb(96, 165, 250);
  --md-footer-bg-color: rgb(26, 25, 25);
  --md-footer-bg-color--dark: rgb(26, 25, 25);
}

[data-md-color-scheme="slate"] .md-typeset table:not([class]) {
  background-color: var(--md-code-bg-color);
}

[data-md-color-scheme="slate"] .md-typeset table:not([class]) thead th {
  background-color: var(--md-footer-bg-color);
  color: var(--md-code-fg-color);
}
